@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.v-selecter {
  width: 1200px;
  min-width: 1200px;
  font-size: 12px;
  box-sizing: border-box;
  background-color: #f9f9f9;
  padding-top: 20px;
  margin-bottom: 20px;
}

.v-selecter .select-list .select-item {
  display: flex;
  line-height: 19px;
}

.v-selecter .select-list .select-item .select-item-label {
  width: 80px;
  text-align: center;
  font-weight: bold;
}

.v-selecter .select-list .select-item .select-item-content {
  flex: 1;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .leval-span {
  margin-right: 30px;
  margin-bottom: 10px;
  text-align: left;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .leval-span.active {
  color: #DD2222;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .leval-span:active {
  color: #DD2222;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .leval-span:hover {
  cursor: pointer;
  color: #DD2222;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l.option-div-l-map {
  height: 40px;
  overflow: hidden;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l .el-select-div {
  width: 90px;
  overflow: hidden;
  margin-right: 30px;
  margin-bottom: 5px;
  height: 24px;
  position: relative;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l .el-select-div .el-select-div-title {
  height: 24px;
  border-radius: 4px;
  border: 1px solid #eeeeee;
  padding: 0 15px 0 8px;
  background: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .option-div-l .el-select-div .el-select-div-content {
  position: absolute;
  top: 24px;
  left: 0;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .empty {
  display: flex;
  align-items: center;
  margin: 0 10px;
  color: #999999;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .empty span {
  margin-left: 5px;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent .option-div .empty:hover {
  cursor: pointer;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border {
  border: 1px solid #eeeeee;
  border-radius: 0px;
  margin-right: 20px;
  background-color: #ffffff;
  padding: 10px 20px 0 20px;
  margin-bottom: 20px;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border .select-item-content-child {
  display: flex;
  flex-wrap: wrap;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border .select-item-content-child .leval-span-child {
  line-height: 19px;
  margin-right: 30px;
  margin-bottom: 10px;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border .select-item-content-child .leval-span-child.active {
  color: #DD2222;
}

.v-selecter .select-list .select-item .select-item-content .select-item-content-parent-border .select-item-content-child .leval-span-child:hover {
  cursor: pointer;
  color: #DD2222;
}

.v-selecter .select-list .has-padding {
  padding-bottom: 10px;
}

.v-selecter .select-list .has-padding .select-item-label {
  line-height: 28px;
}

.select-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #eeeeee;
}

.select-top .select {
  display: flex;
}

.select-top .select .select-title {
  width: 100px;
  height: 43px;
  font-size: 16px;
  line-height: 43px;
  text-align: center;
  color: #333333;
  display: inline-block;
  cursor: pointer;
  border-top: 2px solid #eeeeee;
}

.select-top .select .select-title.active,
.select-top .select .select-title:hover {
  background: #f9f9f9;
  font-weight: bold;
  border-top-color: #DD2222;
}

.page-content {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 30px;
}

.page-content .page-item {
  background-color: #f5f5f5;
  font-size: 12px;
  font-weight: 400;
  color: #666666;
  min-width: 30px;
  border-radius: 2px;
  margin: 0 5px;
  padding: 0 4px;
  height: 28px;
  line-height: 28px;
  box-sizing: border-box;
  text-align: center;
  display: block;
}

.page-content .page-item:not(.disabled).active {
  background-color: #333333;
  color: #ffffff;
}

.list-item-view {
  width: 763px;
  padding: 18px 20px;
  margin-left: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  background: #f9f9f9;
  position: relative;
  border: 1px solid #eeeeee;
  border-radius: 4px;
}

.list-item-view .item-title {
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  font-size: 16px;
  color: #000000;
}

.list-item-view .item-title.dongtai {
  display: block;
}

.list-item-view .item-title.dongtai:hover {
  color: #DD2222;
}

.list-item-view .item-detail {
  line-height: 26px;
  font-size: 14px;
  color: #666666;
  overflow: hidden;
  margin-top: 5px;
  line-height: 26px;
  max-height: 52px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.list-item-view .item-detail ::v-deep img {
  display: none;
}

.list-item-view .item-detail ::v-deep p,
.list-item-view .item-detail ::v-deep div,
.list-item-view .item-detail ::v-deep section {
  line-height: 26px !important;
}

.list-item-view .item-img-list {
  display: flex;
  flex-wrap: wrap;
}

.list-item-view .item-img-list .item-img-list-item {
  margin-right: 20px;
  margin-top: 20px;
  cursor: pointer;
  position: relative;
}

.list-item-view .item-img-list .item-img-list-item .item-img-list-item-leng {
  position: absolute;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  padding: 4px 10px;
  font-size: 12px;
}

.list-item-view .house-div {
  margin-top: 30px;
  display: flex;
}

.list-item-view .house-div .house-div-l {
  margin-right: 15px;
}

.list-item-view .house-div .house-div-r .alink {
  font-size: 16px;
  font-weight: bold;
}

.list-item-view .house-div .house-div-r .house-div-row {
  font-size: 12px;
  margin-top: 10px;
  display: flex;
}

.list-item-view .house-div .house-div-r .house-div-row .house-div-row-region {
  margin-right: 15px;
}

.list-item-view .list-item-sanjiaoxing {
  position: absolute;
  top: 16px;
  left: -5px;
  width: 8px;
  height: 8px;
  background-color: #f9f9f9;
  border-top: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  transform: rotate(-45deg);
  z-index: 9;
}

.item-time-view {
  position: absolute;
  top: 0px;
  left: -90px;
  width: 75px;
  margin-right: 5px;
}

.item-time-view .item-date {
  font-size: 16px;
  color: #333333;
}

.item-time-view .item-year {
  text-align: right;
  padding-right: 5px;
  font-size: 14px;
  color: #999999;
}

.houses-open-dot {
  position: absolute;
  left: -5px;
  top: 10px;
  z-index: 1;
  border: 1px solid #ffffff;
  border-radius: 50%;
}

.houses-open-dot:first-child {
  margin-top: -5px;
}

.el-timeline .el-timeline-item {
  position: relative;
  padding-bottom: 20px;
}

.el-timeline .el-timeline-item .el-timeline-item__wrapper {
  position: relative;
  padding-left: 28px;
  top: -3px;
}

.el-timeline .el-timeline-item .el-timeline-item__tail {
  border-left: 1px solid #dddddd;
  display: inherit;
  margin-top: 10px;
  position: absolute;
  left: 4px;
  height: 100%;
  top: 4px;
  z-index: 0;
}

.el-timeline .el-timeline-item:last-child .el-timeline-item__tail {
  display: none;
}

.cms-container {
  margin-bottom: 20px;
}

.cms-container .select-view {
  margin-bottom: 15px;
}

.house-newslist {
  margin-left: 90px;
  margin-top: 20px;
}

.house-newslist .list-item-view {
  width: auto;
}

